apr 272008
 

Zojuist upgrade naar WordPress 2.5.1 gedaan. Dat was nodig vanwege veiligheids-issues.
‘t Was een makkie. Slechts één plug-in weigering: iPhone / Mobile Admin, een plugin die de admin-pagina ‘mobile phone vriendelijk’ maakt. 
Geen ramp. Wordt ongetwijfeld snel opgelost. 

_______________ » Download deze post als een e-book

 Leave a Reply

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

(required)

(required)